						/* ----------- DEFAULT SETTINGS----------- */

body {
background-image:url(req_images/blue_sky_bg.jpg);
background-repeat:no-repeat;
background-position:top center;
background-color:#6abaeb;
}

/* ----------- HEADER ----------- */

#wrapper {
display:block; height:; width:950px; margin-left:auto; margin-right:auto;  background-color:#ffffff;
}

#header {
display:block; height:150px; width:950px;float:left; margin:0px 0px 0px 0px; 
}


#main_hz_menu_items {
display:block; height:50px; width:947px;float:left; list-style-type: none;  padding:0px 0px 0px 3px;
}

#header_data {
display:block; height:; width:500px; float:right; text-align:right; font-size: 8pt; font-family:arial; color:#000000;
margin:30px 20px 0px 0px; 
}

#logo {
display:block; height:65px; width:300px; float:left; margin:0px 0px 0px 20px;
}

#contact {
display:block; height:; width:120px; float:right; margin-right:5px;
padding:2px 5px 2px 0px; border-top:1px solid #FFFFFF;
text-align:right; font-size: 8pt; font-family:"Times New Roman", Times, serif; color:#FFFFFF;
letter-spacing:2px;
}

/* ----------- MAIN CONTENT AREA ----------- */

#content_holder {
display:block; height:; width:950px; float:left; margin:0px 0px 0px 0px; 
}


#row {
display:block; width:95.5%; height:; float:left; background-color:#FFFFFF; margin:0px 0px 0px 20px; 
}

#row_2 {
display:block; width:95.5%; height:; float:left; margin:20px 0px 0px 20px;
}


#left_column_index { /*--------- USED ON INDEX PAGE --------- */
display:block; height:; width:438px; margin:15px 0px 0px 15px;
font-size: 8.5pt; font-family: arial; color:#555555; text-align:justify;
line-height:15px; float:left;
}

#right_column_index { /*--------- USED ON INDEX PAGE --------- */
display:block; height:; width:420px; margin:10px 15px 0px 0px;
font-size: 8.5pt; font-family: arial; color:#555555; text-align:justify;
line-height:15px; float:right;
}


#left_column_2 { /*---------USED IN PRODUCT FINDER, SUBCATEGORIES, CONTENT PAGES --------- */
display:block; height:; width:425px; margin:0px 0px 0px 20px;
font-size: 9pt; font-family: arial; color:#FFFFFF; text-align:justify;
}


/*---------USED IN RIGHT HAND COLUMN SUBMENUS --------- */
#right_column_2 ul.vr_menu { /*---------USED IN RIGHT HAND COLUMN SUBMENUS --------- */
margin: 0px 0px 0px 0px; padding:0px;
}

#right_column_2 li.vr_menu {
display:block; list-style: none; display:block; float:left;
width:200px; height:20px; line-height: 20px; text-align:center; margin:0px 3px 5px 3px; background-color:#999999;
font-size: 8pt; font-family: arial; color:#000000;
}


#vert_sub_menu {
display:block; list-style: none; display:block; float:left;
width:; height:20px; line-height: 20px; text-align:center; margin:0px 3px 5px 3px; background-color:none;
font-size: 8pt; font-family: arial; color:#000000;
}

a.menu_bar {
font-size: 8pt; font-family: arial; color:#FFFFFF; text-decoration:none;
}

/*---------USED IN RIGHT HAND COLUMN SUBMENUS --------- */



#three_column_left { /*---------USED THROUGHOUT --------- */
display:block; height:; width:180px; margin:20px 0px 0px 30px; float:left;
font-size: 9pt; font-family: arial; color:#555555; text-align:justify;  
}

#three_column_center {
display:block; height:; width:500px; margin:0px 0px 0px 0px; float:left;
font-size: 9pt; font-family: arial; color:#555555; text-align:justify;  
}

#three_column_right_testimonials {
display:block; height:; width:650px; margin:20px 30px 20px 0px; float:right; /*---------USED ON TESTIMONIALS PAGE  --------- */
font-size: 9pt; font-family: arial; color:#555555; text-align:justify;
line-height:14px;  
}

#three_column_right_blog {
display:block; height:; width:650px; margin:20px 30px 20px 0px; float:right; /*---------USED ON BLOG PAGES  --------- */
font-size: 9pt; font-family: arial; color:#555555; text-align:justify;
line-height:14px;
}

#three_column_right_gallery {
display:block; height:; width:650px; margin:20px 30px 20px 0px; float:right; /*---------USED ON BLOG PAGES  --------- */
font-size: 9pt; font-family: arial; color:#555555; text-align:justify;
line-height:14px;
}


#three_column_right_contact {
display:block; height:; width:840px; margin:20px 30px 20px 0px; float:right; /*---------USED ON CONTACT PAGE  --------- */
font-size: 9pt; font-family: arial; color:#555555; text-align:justify;
line-height:14px;
}



#right_column_1 { /*---------USED ON INDEX PAGE --------- */
display:block; height:; width:375px; margin:10px 30px 20px 0px; float:right;
font-size: 9pt; font-family: Times, serif; color:#555555; text-align:justify;text-align:justify;
}

#right_column_2 { /*---------USED IN PRODUCT FINDER, SUBCATEGORIES, CONTENT PAGES  --------- */
display:block; height:; width:425px; margin:0px 20px 20px 0px; float:right;
font-size: 9pt; font-family: arial; color:#555555; text-align:justify;text-align:justify;
line-height:15px; background-color:#FFFFFF;
}

p.video_holder {
display:block; height:; width:; margin:0px 0px 20px 0px;
}


/*---------- FOOTER ---------- */

#footer {
display:block; height:60px; width:100%;
font-size: 7pt; font-family: Arial; color:#FFFFFF; text-align:right; padding: 0px 0px 10px 0px;
float:right; line-height:12px; margin:20px 0px 10px 0px;
}

#footer_logo {
display:block; height:; width:; margin:20px 0px 0px 10px; float:left;
}


#footer_data {
display:block; height:; width:; float:right; text-align:right; font-size: 8pt; font-family:arial; color:#FFFFFF;
margin:25px 15px 0px 0px;
}




/*---------- HOMEPAGE ---------- */


#news_item {
display:block; height:min-height:300px; width:270px; float:left; margin:0px 15px 10px 15px;
font-size: 8.5pt; font-family: arial; color:#555555; text-align:justify;
}


#fadeshow {
display : block; width :; height:; margin: 0px 0px 0px 0px; position:relative; z-index:4;
}


#quote {
display : block; width :; height:;
}

/*---------- SOCIAL MEDIA FEEDS ---------- */
#facebook_social_media_feed {
display:block; width:422px; height:; margin:0px 13px 0px 13px; float:left;
}

#twitter_social_media_feed {
display:block; width:422px; height:; margin:0px 13px 0px 13px; float:right;
}

#social_media_holder {
display:block; width:900px; height:; border:1px solid #000000;
}


/* ---------- GALLERY ---------- */

#gallery_thumbs {
display:block; height:150px; width:150px; margin:0px 5px 10px 5px; float:left;
vertical-align:middle; text-align:center; align:center; background-color:#FFFFFF;
}

img.gallery_thumbs {
display:block; height:; width:; margin:5px 0px 0px 2px;
}

/*---------- MENU STYLES ---------- */


/*---------- HORIZONTAL SUB MENU ITEMS ---------- */
#menu_bar { 
display:block;width:860px; height:; float:left; margin:10px 10px 10px 20px;
}
#menu_bar ul {
margin:0px; padding:0px;
}
#menu_bar li{
display:block;
list-style: none;
	width:149px;
	height:20px;
	line-height: 20px;
	text-align:center;
	float:left;
	background-image: url(req_images/menu_bar_bg.png);
	background-repeat:no-repeat;		
}


/* -------------------------------------------------- */
/* -------- MAIN NAVI AND IT'S DROP DOWN ITEMS------- */

/* -------- MAIN HZ MENU ITEMS --------- */

#main_hz_menu_items ul {
 list-style-type: none; list-style-position:inside; margin:0; padding:0; }


#main_hz_menu_items li{ /* Each item holder's styles */
	position: relative;
display:block;
width:149px;
height:30px;
cursor:pointer;
text-align:center;
font-size: 8pt;
font-family: Arial;
background-color:#0012f8; /* -----Change colour here----- */
float:left;
margin: 0px 2px 0px 2px;
padding:3px 0px 0px 3px;
}


#main_hz_menu_items li a{ /* Each item's text holder and link text */
	display: block;
	width:143px; /* ------Change width here------ */
	min-height:24px;
	line-height: 40px;
	text-decoration:none;
	color: white;
	line-height:14px;
	vertical-align:middle;
	background-image:url(req_images/trans.png);
	background-repeat:repeat-x;
	padding:6px 0px 0px 3px;
	}
	
	#main_hz_menu_items li:hover{ /* Each item's text holder hover color */
	background-color:#34B20B; /* ------Change colour here------ */
	}




/* --------- MAIN MENU SUB ITEMS ---------- */
#main_hz_menu_items ul ul{
	position: relative;
	left:-3px;
	visibility:hidden;
	}
	
#main_hz_menu_items ul li:hover ul{
	visibility:visible;
	}

#main_hz_menu_items ul ul li{ /* Each item holder's styles */
	list-style: none;
	position: relative;
	display:block;
	width:146px; /* -------Change width here-------- */
	height: 30px;
	line-height: 30px;
	cursor:pointer;
	text-align:center;
	font-size: 8pt;
	font-family: Arial;
	color:#FFFFFF;
	background-color:#0012f8; /* -----Change colour here----- */
	float:left;
	border:1px solid #FFFFFF;
	border-radius:0px 0px 0px 0px;
	margin: 0px auto 0px auto;
	}
	
#main_hz_menu_items ul ul li a{ /* Each item's text holder and link text */
	display:block;
	width:140px; /* -----Change width here------- */
	height: 27px;
	text-decoration:none;
	color: white;
	
	border-bottom:1px #000000;
	border-radius:0px 0px 0px 0px;
	}
	
#main_hz_menu_items ul ul li:hover{ /* Each item's text holder hover color */
background-color:#34B20B; /* ------Change colour here------- */
}

/* ---------END OF MAIN NAVI CSS ----------- */


	
/* USED IN PRODUCT LISTINGS */
#css_dropdown_verticale_3, #css_dropdown_verticale_3 ul, #css_dropdown_verticale_3 li{
margin:0px 0px 0px 0px;
padding:0px; 
}
	#css_dropdown_verticale_3 li{
	display:block;
	width:95px;
	height:24px;
	line-height: 20px;
	text-align:left;
	font-size: 9pt; font-family:arial; color:#666666;
	background-image:url(req_images/more-info.jpg);
	background-repeat:repeat-x;
	padding:0px 0px 0px 10px;
	}
	#css_dropdown_verticale_3 li a{
	display:block;
	width:95px;
	height: 24px;
	text-decoration:none;
	font-size: 8.5pt; font-family:arial, Times, serif; color:#333333;
	}
	#css_dropdown_verticale_3 li:hover{
	background-image:url(req_images/more-info-over.jpg);
	}
	
	
#buy_now_bttn, #buy_now_bttn ul, #buy_now_bttn li{
margin:-5px 0px 0px 10px;
padding:0px; 
}
	#buy_now_bttn li{
	display:block;
	width:95px;
	height:24px;
	line-height: 24px;
	text-align:left;
	font-size: 9pt; font-family:arial; color:#0000CC;
	background-image:url(req_images/more-info.jpg);
	background-repeat:repeat-x;
	padding:0px 0px 0px 10px;
	float:left;
	}
	
	#buy_now_bttn li a{
	display:block;
	width:95px;
	height: 24px;
	text-decoration:none;
	}
	#buy_now_bttn li:hover{
	background-image:url(req_images/more-info-over.jpg);
	}



#left_hand_backlinks {
	display:block; width:149px; height:20px; text-align:center; line-height:1.8em;
	background-image:url(req_images/left_hand_backlinks.png);	
	}

/* ------------------ H TAG STYLES -------------------- */

	
h1 {
display:block; height:; width:98%;line-height:2em; padding:0px 10px 0px 0px; float:right;
text-align:right; font-size: 10pt; font-family:arial; color:#FFFFFF; letter-spacing:2px; background-color:#34B20B;
}


h2 {
display:block; height:; width:100%;line-height:2.2em;
text-align:right; font-size: 10pt; font-family:arial; color:#ffa200; line-height:1.5em;
}

h2.news {
display:block; height:; width:96.5%; border-bottom:1px solid #666666;
text-align:right; font-size: 9pt; font-family:arial; color:#FFFFFF;  background-color:#767676; padding:0px 10px 10px 0px; 
}

h2.subcategory {
display:block; height:; width:100%; line-height:2.2em; border-bottom:1px solid #666666; line-height:1.5em
text-align:right; font-size: 10pt; font-family:arial; color:#4e5887; padding:0px 10px 0px 0px;
}

h3 { /* PRODUCT CODE */
display:block; height:; width:100%; margin:-5px 0px 0px 0px;
text-align:right; font-size: 8.5pt; font-family:arial; color:#4e5887;
}

/* -------------- TEXT & LINK STYLES -------------------- */

a.content_link {
text-decoration:none;
}

a.content_link_2 {
text-decoration:none; color:#666666;
}

a.header {
font-size: 8pt; font-family: Times; color:#FFFFFF; text-decoration:none; 
}

a.silverleaf_link {
font-size: 7pt; font-weight:bolder;  font-family: Arial; color:#000000; text-decoration:none;
}

a.readmore_link {
display:block; width:; height:; font-size: 7.5pt; font-weight:bolder; font-family: arial; color:#4c74fc; text-decoration:none; text-align:right;
}

a.footer_link {
font-size: 7pt; font-family: Arial; color:#FFFFFF; text-decoration:none;
}

a.sidebar_link {
display:block; font-size: 7.5pt; font-weight:bolder; font-family: arial; color:#0000CC; text-decoration:none; text-align:right;
}

a.blog_sidebar_link {
display:block; font-size: 7.5pt; font-weight:bolder; font-family: arial; color:#0000CC; text-decoration:none; text-align:right;
}


b.white {
font-size: 8pt; font-family: arial; color:#FFFFFF; font-style:bold;
}

b.blue {
font-size: 8pt; font-family: arial; color:#4D4AFF; font-style:bold;
}

b.red {
font-size: 8pt; font-family: arial; color:red; font-style:bold;
}

b.orange {
font-size: 8pt; font-family: arial; color:#FF7D12; font-style:bold;
}

b.quote_author {
display:block; font-size: 8pt; font-family: arial; color:#FF7D12; font-style:bold; float:right; margin:0px 0px 10px 0px;
}

/* ----------- PAGE IMAGES ------------- */
#homepage_images {
display:block; width:; height:; float:left; margin:0px -5px 20px 25px;
}

#page_images {
display:block; width:; height:; float:left; margin:0px 0px 20px 0px;
}

#page_image_caption {
display:block; width:; height:; font-family: arial; font-size: 8pt;  text-align:left; font-family: arial; color:#000000;
}

img.banner {
display:block; width:870px; height:; float:left; margin:0px 0px 10px 15px; border:1px solid #000000;
}

img.news {
display:block; width:; height:; float:left; margin:0px 25px 10px 0px; border:2px solid #4e76e5; float:left;
}


img.pageimgs {
display:block; width:; height:; float:left; margin:0px 5px 10px 5px; border:2px solid #4e76e5; 
}

img.pageimgs_content_2 {
display:block; width:; height:; float:left; margin:0px 4px 10px 4px; border:2px solid #4e76e5; 
}


img.blog_thumb {
 margin:20px 15px 10px 0px; 
}

/* ----------- PRODUCT PAGE STYLES --------------- */


#category { /*--------USED IN PRODUCT FINDER------------ */
display:block; height:; width:400px; float:left; margin:0px 10px 15px 10px; text-align:left;
}

#price_container {
display:block; min-height:180px; width:105px; text-align:left; float:right; margin:0px 0px 0px 20px;
padding:10px 10px 10px 10px ;
}


img.pagepic {
float:left; margin:0px 10px 0px 0px; 
}


#subcategory {
display:block; height:; width:100%; text-align:justify; margin:0px 0px 10px 0px;
float:right; padding:0px 10px 10px 0px;
}

	img.category_pic {
	display:block; width:100px; height:100px; margin:5px 10px 5px 5px; border:1px solid #000000; float:left;
	}

	img.subcategory_pic {
	display:block; width:; height:; margin:10px 10px 10px 10px; border:1px solid #000000; float:left;
	}
	
	
	img.subcatproduct_pic {
	display:block; width:100px; height:100px; margin:80px 10px 30px 10px; border:1px solid #000000; float:left;
	}
	
	img.subcatproduct_pic_lrg {
	display:block; width:200px; height:200px; margin:100px 20px 0px 10px; border:1px solid #000000; float:left;
	}


	#product_info_container {
	display:block; width:465px; height:; float:right;
	}


b.price {
display:block; height:; width:; font-size: 12pt; font-family: arial; color:#FF7D12; font-style:bold; float:left;
}

/* ------------ READ MORE LINKS ------------- */
a.category_link { 
font-size: 8.5pt; font-weight:bolder;  font-family: Arial; color:#333333; text-decoration:none;
}

a.subcategory_link {
display:block; height:; width:;
font-size: 8.5pt; font-weight:bolder;  font-family: Arial; color:#000099; text-decoration:none; text-align:right;
}

a.product_counter_link {
font-size: 8.5pt; font-weight:bolder;  font-family: Arial; color:#666666; text-decoration:none;
}

/* -------- SUGGESTED PRODUCTS SIDEBAR --------- */

#suggested_product {
display:block; width:; height:70px; margin:0px 0px 15px 0px; text-align:left;
}

img.suggested_product {
display:block; width:; height:60px; margin:5px 5px 5px 0px;
}

/* ------------- FORM STYLES -------------- */

form.contact_form {
display:block; height:; width:400px; float:right; margin:0px 0px 0px 20px;
}

/* ------------- READ MORE LINKS -------------- */
a.category_link { 
font-size: 8.5pt; font-weight:bolder;  font-family: Arial; color:#333333; text-decoration:none;
}

a.subcategory_link {
display:block; height:; width:;
font-size: 8.5pt; font-weight:bolder;  font-family: Arial; color:#000099; text-decoration:none; text-align:right;
}

a.product_counter_link {
font-size: 8.5pt; font-weight:bolder;  font-family: Arial; color:#666666; text-decoration:none;
}

/* -------------- SUGGESTED PRODUCTS SIDEBAR --------------- */

#suggested_product {
display:block; width:; height:70px; margin:0px 0px 15px 0px; text-align:left;
}

img.suggested_product {
display:block; width:; height:60px; margin:5px 5px 5px 0px;
}

/* --------- FORM STYLES --------------- */

form.contact_form {
display:block; height:; width:400px; float:right; margin:0px 0px 0px 20px;
}


/* --------- CUSTOM STYLES--------------- */				

#problems_list {
display : block; width :210px; height:100%;
background-color:#4e76e5; float:right; margin:0px 0px 0px 10px;
padding:10px 0px 20px 10px; font-size: 8pt;  font-family: Arial; font-size: 8pt; color:#FFFFFF; text-align:left;
}

#flag {
display : block; width :25px; height:15px; float:right; margin:0px 0px 0px 10px
}																																																				